/* =========================================================
		common
========================================================= */
body {font-family: "Poppins", "Noto Sans JP", 'Yu Gothic Medium', '游ゴシック Medium', YuGothic, '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'メイリオ', sans-serif; line-height: 1.6; color: #333; margin: 0; padding: 0; letter-spacing: 0.7px; overflow-x: hidden; font-size: 16px;}
.pc-none{ display: none;}
.sp-none{ display: block;}
.sp-none2{ display: inline-block;}
.m-btn {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #009ded;
    border-radius: 50px;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: 400;
   width: 210px;
	padding:0;
	font-size: 15px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 40px auto 0;
    position: relative; transition: all .3s;
	height: 45px;
	border:2px solid #009ded;
}
.m-btn:after {
    background: url(../img/icon_arrow_w.svg) no-repeat 50%/contain;
    content: "";
    display: block;
    height: 12px;
    position: absolute;
    right: 18px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 12px;
}
.m-btnnews{font-size: 15px;}
.m-btn.infobtn{margin: 25px 0 0;}
.m-btn:hover{background: none; color: #009ded;}
.m-btn:hover:after{background: url(../img/icon_arrow_w2.svg) no-repeat 50%/contain;}
/* =========================================================
loading
========================================================= */
#load {
  position: fixed;
  z-index: 99999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #fff;
  width: 100%;
  height: 100vh; }
#load img {
    width: 35px;
    display: block;
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -45%);
    -ms-transform: translate(-50%, -45%);
    transform: translate(-50%, -45%); }

/* =========================================================
		header
========================================================= */
header {
  position: fixed;
    width: 100%;
    background: rgba(255,255,255,.9);
    top: 0;
    z-index: 99;
  
}
header .header {
    max-width: 1200px;
	min-width: 980px;
    margin: 0 auto;
       display: flex;
    align-items: center;
    justify-content: space-between;
    height: 95px;
	padding: 0 1.5%;
}

header .logo{width: 185px;}
header .logo img{vertical-align: middle;}
header .navi_menu ul{justify-content: space-around; display: flex;}
header .navi_menu li{margin-right: 23px;}
header .navi_menu li:last-child{margin-right: 0;}
header .navi_menu li a {display: flex; justify-content: center; align-items: center; height: 95px; width: 100%; transition: .3s ease-in-out; color: #333; font-weight: 500; font-size: 15px;}
header .navi_menu li a:hover{color: #009ded;}
header .navi_menu .medical-nav{letter-spacing: 0; vertical-align: middle; 
	display: flex;
    justify-content: center;
    align-items: center;
    height: 95px;}
header .navi_menu .medical-nav a{color: #009ded; background-color: #fff;
    border: 2px solid #009ded;
    font-size: 14px;
    width: 160px;
    height: 40px;
    line-height: 40px;
    display: block;
    text-align: center;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px; transition: all .3s;}
header .navi_menu .medical-nav a:hover{ color:#fff; background-color: #009ded;}
/* =========================================================
		FV2 catgory
========================================================= */
.fv_category{height: 300px; display: flex; justify-content: center; align-items: center; flex-flow: column; -webkit-animation: fade_in 2s ease forwards; animation: fade_in 2s ease forwards; margin: 95px auto 0;}
.fv_category.exhibition{background: url("/img/fv-exhibition.jpg") no-repeat center center; background-size: cover;}
.fv_category.company{background: url("/img/fv-company.jpg") no-repeat center center; background-size: cover;}
.fv_category.medical{background: url("/img/fv-medical.jpg") no-repeat center center; background-size: cover;}
.fv_category.mycells{background: url("/img/fv-prp.jpg") no-repeat center center; background-size: cover;}
.fv_category.news{background: url("/img/fv-news.jpg") no-repeat center center; background-size: cover;}
.fv_category.supplement{background: url("../img/fv-supplement.jpg") no-repeat center center; background-size: cover;}
.fv_category .heading {font-size: 40px; line-height: 1.4; font-weight: 400; letter-spacing: 2px; color: #fff;}
.fv_category .heading--sub {font-size: 23px; font-weight: 300; color: #fff;}
.fv_category.medical .heading, .fv_category.medical .heading--sub{color: #009ded;}


#breadcrumb {margin-bottom: 60px; padding: 10px 0;}
#breadcrumb li a {
    color: #009ded;
}
#breadcrumb li a:hover{
    opacity: 0.5;
}
#breadcrumb ol{max-width: 1200px; min-width: 980px; margin: 0 auto; padding: 0 1.5%;}

#breadcrumb li {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}
#breadcrumb li a::after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 6px;
    height: 6px;
    border-top: 1px solid #aaa;
    border-right: 1px solid #aaa;
    transform: rotate(45deg);
    margin: -2px 6px 0 8px;
}
/* =========================================================
		animation
========================================================= */
.invew{opacity: 0;}
.invew--fade_up {
	opacity : 0;
	transform : translate(0, 25px);
	transition : all 1s;
}
.prp-image.invew--fade_up {
opacity : 0;
	transform : translate(0, 25px);
	transition : all 2s;
	
	
}
.invew--fade_up.fade_up {
	opacity : 1;
	transform : translate(0, 0);
}
.invew--fade_left {
	position: relative;
  left: 80px;
	opacity: 0;
}

.invew--fade_right {
	position: relative;
	right: 80px;
	opacity: 0;
}
.fade_in{animation: fade_in .9s ease 0.3s 1 forwards;}
.fade_left{animation: fade_left 1s ease 0.3s 1 forwards;}
.fade_right{animation: fade_right 1s ease 0.3s 1 forwards;}
@keyframes fade_in {

  0% {

    opacity: 0;

  }

  100% {

    opacity: 1;

  }

}

@keyframes fade_up {
	0% {
		opacity: 0;

  }

  100% {
	  opacity: 1;

		margin-top: 0;

  }

}

@keyframes fade_left {

  0% {

    opacity: 0;

  }

  100% {

    opacity: 1;

		left: 0;

  }

}

@keyframes fade_right {

  0% {

    opacity: 0;

  }

  100% {

    opacity: 1;

		right: 0;

  }

}


/* =========================================================
		footer
========================================================= */
.footer-inner{background: #f6fcff; padding: 60px 0 30px; text-align: center;}
.footer-inner .footer-logo{width: 180px; padding:0 0 8px; margin: 0 auto;}
.footer-inner .footer-name{text-align: center; font-size: 14px; color: #009ded; padding:0 0 20px; margin: 0 auto;}
.footer-inner .f-links{display: flex; margin: 0 auto 0; justify-content: space-between; width:860px;}
.footer-inner .f-links a{color:#333; font-size: 14px;}
.footer-inner .f-links a:hover{color: #009ded;}
.footer-inner .f-meicial a{color: #00a0e9;
    background-color: #fff;
    border: 2px solid #00a0e9;
    font-size: 13px;
    width: 160px;
    height: 40px;
    line-height: 40px;
    display: block;
	margin: 20px auto 35px;
    text-align: center;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    transition: all .3s;
font-weight: 500;}
.footer-inner .f-meicial a:hover{ color:#fff; background-color: #009ded;}
.copyw{padding: 8px 0 12px; text-align: center; font-size: 12px; letter-spacing: 0;}

.totop {background: #0396df; border-radius: 20px; width: 40px; height: 40px; display: inline-block; margin: 2%; z-index: 999;text-align: right; right: 0; bottom: 0; position: fixed; bottom: 40px; opacity: 0.8; display: none;}
.totop a { display: inline-block; position: relative; width: 41px; height: 40px;}
.totop a::after { position: absolute; content: ""; width: 13px; height: 13px; vertical-align: middle; border-top: 1px solid #fff; border-right: 1px solid #fff; -webkit-transform: rotate(315deg); transform: rotate(315deg); vertical-align: middle; right: 34%; top: 15px;}


